libcatalyst-actionrole-acl-perl_0.07-1_all.deb


Advertisement

Description

libcatalyst-actionrole-acl-perl - Catalyst ActionRole for user role-based authorization

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libcatalyst-actionrole-acl-perl
Package version: 0.07
Package release: 1
Package architecture: all
Package type: deb
Installed size: 16 B
Download size: 11.46 KB
Official Mirror: ftp.br.debian.org
Catalyst::ActionRole::ACL provides a Catalyst reusable action role for user role-based authorization. ACLs are applied via the assignment of attributes to application action subroutines.

    Download

    Source package: libcatalyst-actionrole-acl-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcatalyst-actionrole-acl-perl deb package:
      # sudo apt-get install libcatalyst-actionrole-acl-perl

    Files

    • /usr/share/doc/libcatalyst-actionrole-acl-perl/changelog.Debian.gz
    • /usr/share/doc/libcatalyst-actionrole-acl-perl/changelog.gz
    • /usr/share/doc/libcatalyst-actionrole-acl-perl/copyright
    • /usr/share/man/man3/Catalyst::Action::Role::ACL.3pm.gz
    • /usr/share/man/man3/Catalyst::ActionRole::ACL.3pm.gz
    • /usr/share/perl5/Catalyst/Action/Role/ACL.pm
    • /usr/share/perl5/Catalyst/ActionRole/ACL.pm

    Changelog

    2012-07-13 - Jotam Jr. Trejo <jotamjr@debian.org.sv> libcatalyst-actionrole-acl-perl (0.07-1) unstable; urgency=low * Imported Upstream version 0.07 * debian/control: + added versioned dependency against libcatalyst-perl >= 5.90013 since the new changes provided by upstream rely on changes in libcatalyst-perl 5.90013 and later versions + removed libcatalyst-controller-actionrole-perl from the dependencys because Catalyst::Controller::ActionRole is provided by libcatalyst-perl since version 5.90013 * Added myself to Uploaders and Copyright * This new version use Catalyst::Controller instead of Catalyst::Controller::ActionRole fixing FTBFS (Closes: #680819)

    2012-04-06 - gregor herrmann <gregoa@debian.org> libcatalyst-actionrole-acl-perl (0.06-1) unstable; urgency=low * Initial release (closes: #667822).

    Advertisement
    Advertisement